div.index	{
	BACKGROUND: #ffcc66;
	MARGIN: 0px 80px;
	COLOR: #cc0000;
	font: bold;
	font-size: 1.6em
}
div.right { 
	 float: right;
	 width: 40%; 
	 } 
	 
div.left {
	 float: left;
	 width: 40%; 
	 }
div.centtop {
	background : url(image/titleback.gif) no-repeat center center;
	
	}
div.rightf {
	 position: relative;
	 float: right; 
	 width: 60%;
	 text-align: right;
	 } 
td.date	{
	white-space: nowrap;
	text-align: center;
	COLOR: #0000ff;
	font-weight: bold;
	table-layout: fixed; width: 15%; 
}
td.name	{
	white-space: nowrap;
	text-align: center;
	COLOR: #990099;
	font-weight: bold;
	table-layout: fixed; width: 15%; 
}
a:link	{
	color : #fa5000;
}
a:visited	{
	color : #990000;
}
a:active	{
	color : #008080;
}
a:hover	{
	color : FF3388;
}
body	{
	color : #0f3700;
	background-color : #ffffff;
}
